#!/bin/sh
#QSUB -queue F4cpu
#QSUB -node 4
#QSUB -mpi 96
#QSUB -omp 1
#QSUB -place pack
#QSUB -over false
#PBS -l walltime=24:00:00
#PBS -N BGG.ISC
#PBS -m be

cd ${PBS_O_WORKDIR}
. /etc/profile.d/modules.sh

for eps in 1.0 2.0 3.0 4.0 5.0 6.0 7.0 8.0 9.0 10.0 15.0 20.0
do
sed -e 's/EVAL/'${eps}'/g' input_RTA.txt > input_tmp.txt
mpijob ~/src/ALAMODE_priv/anphon/anphon input_tmp.txt > ISC100K_${eps}.log
done
